include("test_lib.jl")
include("test_day_01.jl")
include("test_day_02.jl")
include("test_day_03.jl")
include("test_day_04.jl")
include("test_day_05.jl")
include("test_day_06.jl")
include("test_day_08.jl")
